/* Media Quary for 992px Start*/
@media(max-width:992px){
    .bigImagebtn button {
        height: 55px;
        color: #fff;
        border-color: #777777;
        font-size: 24px;
        width: 105px;
        margin-right: -12px;
    }
    .topLeftIMG img {
        margin-right: 3vw;
        width: 63%;
    }
    .topRightIMG img {
        margin-right: 17vw;
        width: 34%;
    }
    .topLinks2 {
        padding-top: 20px;
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
    }
    .topLinks2 a{
        text-align: center;
        vertical-align: middle;
        background: #f9f9f9;
        border: 0.5px solid #666666;
        padding: 7px 15px;
        margin: -1px;
    }
    .belowOrangeArea {
        padding-top: 1vh;
        text-align: center;
        color: #fff;
    }
    .belowOrangeAreaLinks1 a{
        line-height: 2.3;
    }
    .belowOrangeAreaLinks2 a{
        line-height: 2.3;
    }
    .belowOrangeAreaLinks3 a{
        line-height: 2.3;
    }
    .jumbotron .placeholder5{
        margin-top: -44px;
        font-size: 25px;
        margin-right: 11px;
    }
    .jumbotron .placeholder6{
        margin-top: -44px;
        font-size: 25px;
        margin-right: 11px;
    }
    .bannerContainer1{
        width: 100%!important;
    }
    .fourThumbs2 h2 {
        text-align: center;
    }
    .thumbDiv1{
        padding-top: 3vw;
        padding-bottom: 3vw;
        width: 65%;
        margin-right: 120px;
    }
    .thumbDiv2{
        padding-top: 3vw;
        padding-bottom: 3vw;
        margin-top: 3vw;
        width: 65%;
        margin-right: 120px;
    }
    .thumbDiv3{
        padding-top: 3vw;
        padding-bottom: 3vw;
        margin-top: 3vw;
        width: 65%;
        margin-right: 120px;
    }
    .thumbDiv4{
        padding-top: 3vw;
        padding-bottom: 3vw;
        margin-top: 3vw;
        width: 65%;
        margin-right: 120px;
    }
    footer img{
        width: 25vw;
    }
    footer .footerContainer{
        
    }
    footer .footerImgDiv{
        padding-bottom: 2vh;
        width: 100%;
    }
    footer .footerPhoneDiv{
        padding-bottom: 2vh;
    }
    footer .footerLinks1Div{
        padding-bottom: 2vh;
    }
    footer .footerLinks2Div{
        padding-bottom: 2vh;
    }
    footer .footerLinks3Div{
        padding-bottom: 2vh;
    }
    footer .bottomFooterArea img{
        width: 4vw;
        padding-bottom: 2vw;
    }
    footer .bottomFooterArea .col-md-4{
        padding-bottom: 2vw;
    }








    .LeftMiddleArea{

    }


    .LeftMiddleBannerROW{
        margin:0!important;
        width:100%;
    }
    .bottomFullPowerBanner{

    }


    .LeftMiddleLinksROW{
        margin:0!important;
        width:100%;
    }


    .LeftMiddleThumbsROW{
        margin:0!important;
        width:100%;
    }
    .LeftMiddleThumbsDIV{
        margin: 20px 0 10px 0;
        border: 1px solid #ddd;
        border-radius: 4px;
        box-shadow: 0 0 5px #cacaca;
    }
    .LeftMiddleThumbsImgDIV{
        padding: 15px 0 5px 0;
    }
    .LeftMiddleThumbsImgDIV img{
        display:block;
        width:100%;
    }
    .LeftMiddleThumbsContent{

    }
    .LeftMiddleThumbsContent .LeftMiddleThumbsTitle{

    }
    .LeftMiddleThumbsContent .LeftMiddleThumbsP{
        color: #696868;
    }





     .thumbRow {
        padding-bottom: 50px;
        display: flex;
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }


}
/* Media Quary for 992px END*/